Issue 122367 - Add Version "Pre AOO 3.4.0" to any Product/Component where AOO 3.4.x is available
Summary: Add Version "Pre AOO 3.4.0" to any Product/Component where AOO 3.4.x is avail...
Status: REOPENED
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Bugzilla (show other issues)
Version: current
Hardware: All All
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-22 13:31 UTC by Rainer Bielefeld
Modified: 2017-05-20 11:27 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
My Confirmation Test Results (14.04 KB, application/x-vnd.oasis.opendocument.spreadsheet)
2013-07-19 05:25 UTC, Rainer Bielefeld
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Rainer Bielefeld 2013-05-22 13:31:04 UTC
I think it's important to know whether a bug has been introduced within last 2 years or inherited from old OOo versions. Because of this fact currently for several Products/Components "Pre AOO 3.4.0" is available. But unfortunately for others (Writer/UI, ...) it's not, what is inconsistent, worrying and an unnecessary lack of information.
Comment 1 Ariel Constenla-Haile 2013-05-22 15:15:20 UTC
This request might (ironically) get lost in the bug tracker; better send a mail to dev@ with the tag [bugzilla] in the subject (you don't need to subscribe to the list).
Comment 2 Rob Weir 2013-05-27 22:55:05 UTC
Is there a list of which products are missing this version string?
Comment 3 Rainer Bielefeld 2013-05-28 05:33:06 UTC
(In reply to Rob Weir from comment #2)
> Is there a list ...?

I did not check that systematically because it's much work in the Bugzilla user
interface.
But it's very easy to check and modify that in the BZ administration interface, so I think if there is consensus what versions BZ should show for AOO Components A BZ admin can do the necessary changes without additional preparation.

Proceeding for non AOO Products (Infrastructure, extensions, ...) should be handled separately
Comment 4 Rob Weir 2013-05-28 17:31:39 UTC
I've added "pre AOO 3.4.0" as a permitted version string in BZ.
Comment 5 Rainer Bielefeld 2013-06-01 08:02:14 UTC
Yes, works fine, thanks!
Comment 6 Rainer Bielefeld 2013-06-16 08:13:49 UTC
"pre AOO 3.4.0" still missing for bug submission 'Writer'
Comment 7 Rob Weir 2013-06-16 14:42:47 UTC
Odd.  It was there but the "enabled for new bugs" flag was disabled.  Try it now.
Comment 8 Rainer Bielefeld 2013-07-19 05:25:47 UTC
Created attachment 81105 [details]
My Confirmation Test Results

I did a small sample and did not find such a Pre 3.x anywhere
Comment 9 Rainer Bielefeld 2013-07-19 05:26:37 UTC
Strange, it seems that Rob's fix has been lost?
Comment 10 Marcus 2017-05-20 11:27:32 UTC
Reset assigne to the default "issues@openoffice.apache.org".